.error {
    background-color: #ffffff;
    padding: 50px;
    color: #000;
    margin: 40px 0;
    width: 100%;

    &:empty {
        display: none;
    }

    a {
        &:hover {
            color: #555555;
        }
    }
}

.page_not_found {
    position: relative;
    text-align: center;
    margin: 0 0 100px;

    h1 {
        font-size: 18rem;
        font-weight: 100;
    }

    h5 {
        a {
            color: #D81159;
            text-decoration: none;

            &:hover {
                color: #FFFFFF;
            }
        }
    }

    .lesson-head-lines-line {
        &:nth-child(1){
            animation:linear infinite alternate;
            animation-name: line;
            animation-duration: 5s;
        }
        &:nth-child(2){
            animation:linear infinite alternate;
            animation-name: line2;
            animation-duration: 15s;
        }
        &:nth-child(3){
            animation:linear infinite alternate;
            animation-name: line3;
            animation-duration: 8s;
        }
        &:nth-child(4){
            animation:linear infinite alternate;
            animation-name: line4;
            animation-duration: 11s;
        }
        &:nth-child(5){
            animation:linear infinite alternate;
            animation-name: line5;
            animation-duration: 4s;
        }
        &:nth-child(6){
            animation:linear infinite alternate;
            animation-name: line6;
            animation-duration: 10s;
        }
        &:nth-child(7){
            animation:linear infinite alternate;
            animation-name: line7;
            animation-duration: 11s;
        }
    }
}

@-webkit-keyframes line {
    0% {
        top: 40px;
        right: 50px;
    }
    50%{
        top: 90px;
        right: 100px;
    }
    100%{
        top: 40px;
        right: 50px;
    }
}
@-webkit-keyframes line2 {
    0% {
        top: 153px;
        right: 104px;
    }
    50%{
        top: 80px;
        right: 31px;
    }
    100%{
        top: 153px;
        right: 104px;
    }
}
@-webkit-keyframes line3 {
    0% {
        top: 150px;
        right: 65px;
    }
    50%{
        top: 200px;
        right: 115px;
    }
    100%{
        top: 150px;
        right: 65px;
    }
}
@-webkit-keyframes line4 {
    0% {
        top: 47px;
        left: -65px;
    }
    50%{
        top: -40px;
        left: 22px;
    }
    100%{
        top: 47px;
        left: -65px;
    }
}
@-webkit-keyframes line5 {
    0% {
        bottom: 33px;
        left: 65px;
    }
    50%{
        bottom: -32px;
        left: 0;
    }
    100%{
        bottom: 33px;
        left: 65px;
    }
}
@-webkit-keyframes line6 {
    0% {
        bottom: 0px;
        left: 0px;
    }
    50%{
        bottom: 80px;
        left: 80px;
    }
    100%{
        bottom: 0px;
        left: 0px;
    }
}
@-webkit-keyframes line7 {
    0% {
        bottom: 15px;
        right: 0px;
    }
    50%{
        bottom: 45px;
        right: -30px;
    }
    100%{
        bottom: 15px;
        right: 0px;
    }
}
